#include <xvt.h>
#include <checks.h>

#include "ab0.h"

#define usage   "Error - usage : %s -{0|1|2|3|4|5}"

int main(int argc,char** argv)
{
  int n = (argc > 1) ? atoi(argv[1]+1) : -1;

  switch (n)
  {
  case 0:
    ab0100(argc,argv); break;
  case 1:
    ab0200(argc,argv); break;
  case 2:
    //ab0300(argc,argv); break;
    //  case 3:
    //    m71310(argc,argv); break;
    //  case 4:
    //    m71295(argc,argv); break;
    //  case 5:
    //    m71230(argc,argv); break;
  default:   
    error_box(usage, argv[0]) ;
  }
  return 0;
}
